<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'af', version '2.2'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Aanvaar';
$string['accept_grades'] = 'Aanvaar punte vanuit die hulpmiddel';
$string['accept_grades_admin'] = 'Aanvaar punte vanuit die hulpmiddel';
$string['action'] = 'Aksie';
$string['active'] = 'Aktief';
$string['activity'] = 'Aktiwiteit';
$string['addserver'] = 'Voeg nuwe vertroude bediener by';
$string['allow'] = 'Laat toe';
$string['allowsetting'] = 'Laat hulpmiddel toe om 8K van instellings in Moodle te stoor';
$string['always'] = 'Altyd';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'Jou aktiwiteit het \'n nuwe venster geopen';
$string['basicltifieldset'] = 'Verpersoonlik voorbeeld van veldinstelling';
$string['cannot_delete'] = 'Jy kan nie hierdie hulpmiddelkonfigurasie skrap nie.';
$string['cannot_edit'] = 'Jy kan nie hierdie hulpmiddelkonfigurasie redigeer nie.';
$string['comment'] = 'Kommentaar';
$string['configpreferheight'] = 'Verstekvoorkeurhoogte';
$string['configpreferwidget'] = 'Stel hulptuig as versteklaai';
$string['configpreferwidth'] = 'Verstekvoorkeurwydte';
$string['courseid'] = 'Kursus ID nommer';
$string['coursemisconf'] = 'Kursus is verkeerd gekonfigureer';
$string['custom'] = 'Verpersoonlik parameters';
$string['custom_config'] = 'Gebruik pasgemaakte hulpmiddelkonfigurasie';
$string['custominstr'] = 'Verpersoonlik parameters';
$string['debuglaunchoff'] = 'Normale laai';
$string['debuglaunchon'] = 'Ontfout laai';
$string['default'] = 'Verstek';
$string['delete'] = 'Skrap';
$string['display_description'] = 'Wys aktiwiteitsbeskrywing wanneer oopgemaak';
$string['display_description_help'] = 'Indien geaktiveer sal die aktiwiteitsbeskrywing (hierbo gespesifiseer) bokant die hulpmiddelverskaffer se inhoud gewys word.

Die beskrywing kan gebruik word om addisionele instruksies te gee aan diegene wat die hulpmiddel laai, maar is nie \'n vereiste nie.

Die beskrywing word nooit gewys wanneer die hulpmiddel se laaihouer in \'n nuwe venster is nie.';
$string['display_name'] = 'Wys aktiwiteitsnaam wanneer oopgemaak';
$string['display_name_help'] = 'Indien geaktiveer sal die aktiwiteitnaam (hierbo gespesifiseer) bokant die hulpmiddelverskaffer se inhoud gewys word.

Dit is moontlik dat die hulpmiddelverskaffer ook die titel wys. Hierdie opsie kan verhoed dat die aktiwiteit se titel twee keer gewys word.

Die titel word nooit gewys wanneer die hulpmiddel se laaihouer in \'n nuwe venster is nie.';
$string['donot'] = 'Moenie stuur nie';
$string['donotaccept'] = 'Moenie aanvaar nie';
$string['donotallow'] = 'Moenie toelaat nie';
$string['embed'] = 'Bed in';
$string['embed_no_blocks'] = 'Bed in, sonder blokke';
$string['enableemailnotification'] = 'Stuur kennisgewing-e-posse';
$string['enableemailnotification_help'] = 'Indien geaktiveer sal studente \'n kennisgewing per e-pos ontvang wanneer hulle hulpmiddelindienings bepunt is.';
$string['errormisconfig'] = 'Hulpmiddel verkeerd gekonfigureer. Vra jou Moodle-administrateur asseblief om die konfigurasie van die hulpmiddel reg te stel.';
$string['failedtoconnect'] = 'Moodle kon nie met die "{$a}"-stelsel kommunikeer nie';
$string['filter_basiclti_configlink'] = 'Konfigureer jou voorkeurwebwerwe en hul wagwoorde';
$string['filter_basiclti_password'] = 'Wagwoord is verpligtend';
$string['filterconfig'] = 'LTI-administrasie';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Gebruik \'n bestaande konfigurasie vir die eksemplaar wat verkeerd gekonfigureer is';
$string['fixnewconf'] = 'Gebruik \'n nuwe konfigurasie vir die eksemplaar wat verkeerd gekonfigureer is';
$string['force_ssl'] = 'Forseer SSL';
$string['force_ssl_help'] = 'As hierdie opsie gekies word, moet alles wat vanaf hierdie hulpmiddelverskaffer gelaai word SSL gebruik.

Voorts sal alle webdiensversoeke vanaf die hulpmiddelverskaffer SSL gebruik.

As hierdie opsie gebruik word, bevestig dat hierdie Moodle-webwerf en die hulpmiddelverskaffer SSL ondersteun.';
$string['forced_help'] = 'Hierdie instelling is geforseer vir hulpmiddelkonfigurasie op \'n kursus- of webwerfvlak. Jy kan dit nie via hierdie koppelvlak verander nie.';
$string['icon_url'] = 'Ikoon-URL';
$string['icon_url_help'] = 'Die ikoon-URL maak dit moontlik om die ikoon wat in die kursusinskrywing vir hierdie aktiwiteit gewys word, te redigeer. In plaas daarvan om die verstek-LTI-ikoon te gebruik, kan \'n ikoon gespesifiseer word wat die tipe aktiwiteit uitspel.';
$string['invalidid'] = 'LTI-ID was verkeerd';
$string['launch_in_popup'] = 'Laai hulpmiddel in \'n opwip';
$string['lti'] = 'LTI';
$string['lti_errormsg'] = 'Die hulpmiddel het die volgende foutboodskap teruggestuur: "{$a}"';
$string['lti_launch_error_tool_request'] = '<p>
Om \'n administrateur te versoek om hierdie hulpmiddel se konfigurasie te voltooi, klik <a href="{$a->admin_request_url}" target="_top">hier</a>.
</p>';
$string['lti_tool_request_added'] = 'Versoek vir hulpmiddel se konfigurasie suksesvol ingedien. Jy sal die administrateur dalk moet kontak om die hulpmiddelkonfigurasie af te handel.';
$string['lti_tool_request_existing'] = '\'n Hulpmiddelkonfigurasie vir die hulpmiddeldomein is reeds ingedien.';
$string['main_admin'] = 'Algemene hulp';
$string['miscellaneous'] = 'Allerlei';
$string['misconfiguredtools'] = 'Eksemplare van hulpmiddels wat verkeerd gekonfigureer is, is bespeur';
$string['missingparameterserror'] = 'Die bladsy is verkeerd gekonfigureer: "{$a}"';
$string['module_class_type'] = 'Moodle-moduletipe';
$string['modulenamepluralformatted'] = 'LTI-eksemplare';
$string['never'] = 'Nooit';
$string['new_window'] = 'Nuwe venster';
$string['noattempts'] = 'Geen pogings is vir hierdie hulpmiddel se eksemplare aangewend nie';
$string['noservers'] = 'Geen bedieners gevind nie';
$string['noviewusers'] = 'Geen gebruikers met toestemming om hierdie hulpmiddel te gebruik, is gevind nie';
$string['optionalsettings'] = 'Opsionele instellings';
$string['organizationurl_help'] = 'Die basis-URL vir hierdie Moodle-eksemplaar.

As die veld leeg is, sal \'n verstekwaarde gebruik word gegrond op die webwerf se konfigurasie.';
$string['pagesize'] = 'Indienings gewys per blad';
$string['password_admin_help'] = 'Die gedeelde geheim is soortgelyk aan \'n wagwoord wat gebruik word om toegang tot die hulpmiddel te magtig. Dit moet verskaf word tesame met die verbruikersleutel wat deur die hulpmiddelverskaffer voorsien is.

Hulpmiddels wat nie beveiligde kommunikasie vanaf Moodle verlang nie en nie addisionele dienste (soos verslagdoening oor punte) bied nie, kan dalk nie \'n gedeelde geheim verlang nie.';
$string['password_help'] = 'Vir voorafgekonfigureerde hulpmiddels is dit nie nodig om \'n gedeelde geheim hier in te tik nie aangesien die gedeelde geheim as deel van die konfigurasieproses verskaf word.

Hierdie veld moet ingevul word as jy ŉ skakel wil skep met ŉ hulpmiddelverskaffer wat nog nie gekonfigureer is nie. As die hulpmiddelverskaffer telkens in hierdie kursus gebruik gaan word, sou dit raadsaam wees om konfigurasie vir kursushulpmiddels by te voeg.

Die gedeelde geheim is soortgelyk aan \'n wagwoord wat gebruik word om toegang tot die hulpmiddel te magtig. Dit moet verskaf word tesame met die verbruikersleutel wat deur die hulpmiddelverskaffer voorsien is.

Hulpmiddels wat nie beveiligde kommunikasie vanaf Moodle verlang nie en nie addisionele dienste (soos verslagdoening oor punte) bied nie, kan dalk nie \'n gedeelde geheim verlang nie.';
$string['pending'] = 'Afwagtend';
$string['press_to_submit'] = 'Druk om hierdie aktiwiteit te laai';
$string['privacy'] = 'Privaatheid';
$string['quickgrade'] = 'Laat blitsige bepunting toe';
$string['quickgrade_help'] = 'Indien geaktiveer, kan veelvoudige hulpmiddels op een blad bepunt word. Voeg punte en kommentaar by en klik dan die “Stoor al my terugvoer”-knoppie om alle veranderings vir daardie blad te stoor.';
$string['redirect'] = 'Jy sal binne \'n paar sekondes aangestuur word. As dit nie gebeur nie, druk die knoppie.';
$string['reject'] = 'Afgekeur';
$string['rejected'] = 'Afgekeur';
$string['resource'] = 'Hulpbron';
$string['resourcekey_admin_help'] = 'Die gebruikersleutel is soortgelyk aan \'n gebruikernaam wat gebruik word om toegang tot die hulpmiddel te magtig. Dit kan deur die hulpmiddelverskaffer gebruik word om die Moodle-webwerf vanwaar die gebruiker die hulpmiddel laai op ŉ unieke wyse te identifiseer.

Die gebruikersleutel moet deur die hulpbronverskaffer verskaf word. Die metode waarvolgens ŉ verbruikersleutel bekom word, varieer van verskaffer tot verskaffer. Dit kan ŉ geoutomatiseerde proses wees, of dit kan verg dat daar ŉ dialoog met die hulpmiddelverskaffer gevoer word.

Hulpmiddels wat nie beveiligde kommunikasie vanaf Moodle verlang nie en nie addisionele dienste (soos verslagdoening oor punte) bied nie, kan dalk nie \'n hulpmiddelsleutel verlang nie.';
$string['resourcekey_help'] = 'Vir voorafgekonfigureerde hulpmiddels is dit nie nodig om \'n hulpbronsleutel hier in te tik nie aangesien die verbruikersleutel as deel van die konfigurasieproses verskaf word.

Hierdie veld moet ingevul word as jy ŉ skakel wil skep met ŉ hulpmiddelverskaffer wat nog nie gekonfigureer is nie. As die hulpmiddelverskaffer telkens in hierdie kursus gebruik gaan word, sou dit raadsaam wees om konfigurasie vir kursushulpmiddels by te voeg.

Die gebruikersleutel is soortgelyk aan \'n gebruikernaam wat gebruik word om toegang tot die hulpmiddel te magtig. Dit kan deur die hulpmiddelverskaffer gebruik word om die Moodle-webwerf vanwaar die gebruiker die hulpmiddel laai op ŉ unieke wyse te identifiseer.

Die gebruikersleutel moet deur die hulpbronverskaffer verskaf word. Die metode waarvolgens ŉ verbruikersleutel bekom word, varieer van verskaffer tot verskaffer. Dit kan ŉ geoutomatiseerde proses wees, of dit kan verg dat daar ŉ dialoog met die hulpmiddelverskaffer gevoer word.

Hulpmiddels wat nie beveiligde kommunikasie vanaf Moodle verlang nie en nie addisionele dienste (soos verslagdoening oor punte) bied nie, kan dalk nie \'n hulpmiddelsleutel verlang nie.';
$string['resourceurl'] = 'Hulpbron-URL';
$string['return_to_course'] = 'Klik <a href="{$a->link}" target="_top">here</a> om terug te gaan na die kursus.';
$string['saveallfeedback'] = 'Stoor al my terugvoer';
$string['send'] = 'Stuur';
$string['share_email'] = 'Deel laaier se e-pos met die hulpmiddel';
$string['share_email_admin'] = 'Deel laaier se e-pos met hulpmiddel';
$string['share_email_admin_help'] = 'Spesifiseer of die e-posadres van die gebruiker wat die hulpmiddel laai met die verskaffer van die hulpmiddel gedeel word.
Die verskaffer van die hulpmiddel het dalk laaiers se e-posadresse nodig sodat daar tussen gebruikers met dieselfde naam in die UI onderskei kan word, of om e-posse gegrond op aksies binne die hulpmiddel te versend.';
$string['share_name'] = 'Deel laaier se naam met die hulpmiddel';
$string['share_name_admin'] = 'Deel laaier se naam met hulpmiddel';
$string['share_name_admin_help'] = 'Spesifiseer of die volle naam van die gebruiker wat die hulpmiddel laai met die verskaffer van die hulpmiddel gedeel word.
Die verskaffer van die hulpmiddel het dalk laaiers se name nodig sodat sinvolle inligting binne die hulpmiddel gewys kan word.';
$string['share_roster'] = 'Laat die hulpmiddel toe om toegang tot die kursus se rooster te verkry';
$string['share_roster_admin'] = 'Hulpmiddel kan toegang tot kursusrooster verkry';
$string['size'] = 'Grootteparameters';
$string['submission'] = 'Indiening';
$string['tool_config_not_found'] = 'Hulpmiddelkonfigurasie nie vir hierdie URL gevind nie.';
$string['types'] = 'Tipes';
$string['update'] = 'Werk by';
$string['using_tool_configuration'] = 'Gebruik hulpmiddelkonfigurasie:';
$string['validurl'] = '\'n Geldige URL moet begin met  http(s)://';
$string['viewsubmissions'] = 'Bekyk indiening- en bepuntingskerm';
