<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'af', version '2.2'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Beskikbaarheid';
$string['displayname'] = 'Inprop se naam';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Geen inproppe van hierdie tipe is geïnstalleer nie';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Deaktiveer';
$string['plugindisabled'] = 'Gedeaktiveer';
$string['pluginenable'] = 'Aktiveer';
$string['pluginenabled'] = 'Geaktiveer';
$string['requiredby'] = 'Benodig deur: {$a}';
$string['requires'] = 'Benodig';
$string['rootdir'] = 'Gids';
$string['settings'] = 'Instellings';
$string['source'] = 'Bron';
$string['sourcestd'] = 'Standaard';
$string['status'] = 'Status';
$string['status_delete'] = 'Moet geskrap word';
$string['status_downgrade'] = 'Hoër weergawe reeds geïnstalleer';
$string['status_missing'] = 'Ontbreek op skyf!';
$string['status_new'] = 'Moet geïnstalleer word';
$string['status_nodb'] = 'Geen databasis nie';
$string['status_upgrade'] = 'Moet opgradeer word';
$string['systemname'] = 'Identifiseerder';
$string['type_auth'] = 'Geldigheidsvasstellingsmetode';
$string['type_auth_plural'] = 'Geldigheidsvasstellingsmetodes';
$string['type_block'] = 'Blokkeer';
$string['type_block_plural'] = 'Blokkasies';
$string['type_coursereport'] = 'Kursusverslag';
$string['type_coursereport_plural'] = 'Kursusverslae';
$string['type_editor'] = 'Redigeerder';
$string['type_editor_plural'] = 'Redigeerders';
$string['type_enrol'] = 'Inskrywingsmetode';
$string['type_enrol_plural'] = 'Inskrywingsmetodes';
$string['type_filter'] = 'Teksfilter';
$string['type_filter_plural'] = 'Teksfilters';
$string['type_format'] = 'Kursusformaat';
$string['type_format_plural'] = 'Kursusformaat';
$string['type_gradeexport'] = 'Kursusformate';
$string['type_gradeexport_plural'] = 'Puntuitvoermetodes';
$string['type_gradeimport'] = 'Puntinvoermetode';
$string['type_gradeimport_plural'] = 'Puntinvoermetodes';
$string['type_gradereport'] = 'Punteboekverslag';
$string['type_gradereport_plural'] = 'Punteboekverslae';
$string['type_gradingform'] = 'Gevorderde bepuntingsmetode';
$string['type_gradingform_plural'] = 'Gevorderde bepuntingsmetodes';
$string['type_local'] = 'Plaaslike inprop';
$string['type_local_plural'] = 'Plaaslike inproppe';
$string['type_mnetservice'] = 'MNet-diens';
$string['type_mnetservice_plural'] = 'MNet-dienste';
$string['type_mod'] = 'Aktiwiteitsmodule';
$string['type_mod_plural'] = 'Aktiwiteitsmodules';
$string['type_portfolio'] = 'Portefeulje';
$string['type_portfolio_plural'] = 'Portefeuljes';
$string['type_profilefield'] = 'Profielveldtipe';
$string['type_profilefield_plural'] = 'Profielveldtipes';
$string['type_qbehaviour'] = 'Vraaggedrag';
$string['type_qbehaviour_plural'] = 'Vraaggedrag';
$string['type_qformat'] = 'Vraaginvoer-/-uitvoerformaat';
$string['type_qformat_plural'] = 'Vraaginvoer-/-uitvoerformate';
$string['type_qtype'] = 'Vraagtipe';
$string['type_qtype_plural'] = 'Vraagtipes';
$string['type_report'] = 'Webwerfverslag';
$string['type_report_plural'] = 'Verslae';
$string['type_repository'] = 'Bewaarplek';
$string['type_repository_plural'] = 'Bewaarplekke';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Temas';
$string['type_tool'] = 'Adminhulpmiddel';
$string['type_tool_plural'] = 'Adminhulpmiddels';
$string['type_webservice'] = 'Webdiensprotokol';
$string['type_webservice_plural'] = 'Webdiensprotokolle';
$string['uninstall'] = 'Deïnstalleer';
$string['version'] = 'Weergawe';
$string['versiondb'] = 'Huidige weergawe';
$string['versiondisk'] = 'Nuwe weergawe';
