<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'af', version '2.2'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancement'] = 'Vordering';
$string['allcourses'] = 'Alle kursusse';
$string['allgroups'] = 'Alle groepe';
$string['checklistadvice'] = 'Spesiale kant-voltooiingseffekte';
$string['chooseagroup'] = 'Kies \'n groep';
$string['chooseaninstitution'] = 'Kies \'n instelling';
$string['connections'] = 'Koppelings';
$string['course'] = 'Kursus';
$string['courseglobals'] = 'Kursus globale areas';
$string['coursename'] = 'Groepnaam';
$string['duration'] = 'Tydsduur';
$string['elapsed'] = 'Totale tyd';
$string['enddate'] = 'Einddatum';
$string['equlearningtime'] = 'Ekwivalente opleidingstyd:';
$string['errorbadcoursestructure'] = 'Kursusstruktuurfout: swak id {$a}';
$string['errorbadviewid'] = 'besigtiging van niebestaande verslag';
$string['errorcoursetoolarge'] = 'Kursus is te groot. \'n Groep word gekies';
$string['firstconnection'] = 'Eerste koppeling';
$string['firstenrolldate'] = 'Eerste inskrywing';
$string['generatereports'] = 'Genereer verslae';
$string['headsection'] = 'Opskrifafdeling';
$string['hits'] = 'Trefslae';
$string['incourses'] = 'In kursusse';
$string['institution'] = 'Instelling';
$string['institutions'] = 'Instellings';
$string['item'] = 'Item';
$string['nodata'] = 'Geen kursusdata nie';
$string['nopermissiontoview'] = 'Jy het nie genoeg toestemming in hierdie kursus om hierdie inligting te besigtig nie.';
$string['nosessions'] = 'Geen meetbare sessiedata nie';
$string['nostructure'] = 'Geen meetbare kursusstruktuur is bespeur nie';
$string['over'] = 'oor';
$string['parts'] = 'dele';
$string['pluginname'] = 'Opleidingsessies';
$string['reports'] = 'Verslae';
$string['role'] = 'Rol';
$string['sectionname'] = 'Afdelingnaam';
$string['seedetails'] = 'Sien besonderhede';
$string['sessionend'] = 'Einde van sessie';
$string['sessionreports'] = 'Gebruikersessieverslag';
$string['sessions'] = 'Werksessies (werklike beraamde tye)';
$string['sessionstart'] = 'Begin van sessie';
$string['startdate'] = 'Aanvangsdatum';
$string['timeelapsed'] = 'Tyd bestee';
$string['timeelapsedcurweek'] = 'Tyd bestee huidige week';
$string['timeperpart'] = 'Tyd verstreke per deel';
$string['todate'] = 'Datumeinde';
$string['totalduration'] = 'Totale tydsduur';
$string['totalsessions'] = 'Totale sessietyd';
$string['totalsessiontime'] = 'Totale werkende sessietyd';
$string['trainingreports'] = 'Opleidingsverslae';
$string['trainingsessions'] = 'Opleidingsessies';
$string['trainingsessions:iscompiled'] = 'Is in verslae gekompileer';
$string['trainingsessions_report_advancement'] = 'Vorderingsverslag';
$string['trainingsessions_report_connections'] = 'Koppelingsverslag';
$string['trainingsessions_report_institutions'] = 'Instellingsverslag';
$string['trainingsessionsreport'] = 'Opleidingsessieverslag';
$string['unvisited'] = 'Nie besoek';
$string['updatefromaccountstart'] = 'Verkry vanaf gebruiker se eerste toegang';
$string['updatefromcoursestart'] = 'Verkry vanaf kursusaanvang';
$string['uploadglobals'] = 'Opgelaaide dokumente';
$string['user'] = 'Per deelnemer';
$string['weekstartdate'] = 'Week begin';
