<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'af', version '2.2'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Toeganklike dokumentkieser';
$string['activaterep'] = 'Aktiewe bewaarareas';
$string['activerepository'] = 'Beskikbare bewaararea-invoegtoepassings';
$string['activitybackup'] = 'Aktiwiteitrugsteun';
$string['add'] = 'Voeg by';
$string['addfile'] = 'Voeg by ...';
$string['addplugin'] = 'Voeg \'n bewaararea-invoegtoepassing by';
$string['allowexternallinks'] = 'Laat eksterne skakels toe';
$string['areacategoryintro'] = 'Kategoriebekendstelling';
$string['areacourseintro'] = 'Kursusbekendstelling';
$string['areamainfile'] = 'Hoofdokument';
$string['arearoot'] = 'Stelsel';
$string['areauserbackup'] = 'Gebruikerrugsteun';
$string['areauserdraft'] = 'Proewe';
$string['areauserpersonal'] = 'Private dokumente';
$string['areauserprofile'] = 'Profiel';
$string['attachedfiles'] = 'Aangehegte dokumente';
$string['attachment'] = 'Aanhegsel';
$string['author'] = 'Outeur';
$string['automatedbackup'] = 'Outmatiese rugsteune';
$string['cachecleared'] = 'Kasgebergde dokumente word verwyder';
$string['cacheexpire'] = 'Kasgeheue verval';
$string['cannotdelete'] = 'Kan nie hierdie dokument uitwis nie.';
$string['cannotdownload'] = 'Kan nie hierdie dokument aflaai nie';
$string['cannotdownloaddir'] = 'Kan nie hierdie lêer aflaai nie';
$string['cannotinitplugin'] = 'Oproep plugin_init het misluk';
$string['choosealink'] = 'Kies \'n skakel ...';
$string['cleancache'] = 'Maak my kasgeheuedokumente skoon';
$string['close'] = 'Sluit';
$string['commonrepositorysettings'] = 'Algemene bewaarareaverstellings';
$string['configallowexternallinks'] = 'Hierdie opsie laat alle gebruikers kies of eksterne media in Moodle gekopieer word, of nie. As dit af is, word media altyd in Moodle gekopieer (dit is gewoonlik die beste vir algehele dataintegriteit en sekuriteit). As dit aan is, kan gebruikers elke keer kies wanneer hulle media by \'n teks voeg.';
$string['configcacheexpire'] = 'Die hoeveelheid tyd wat dokumentlyste plaaslik gekas word (in sekondes) wanneer eksterne bewaarareas deurgeblaai word.';
$string['configsaved'] = 'Konfigurasie is geberg!';
$string['confirmdeletefile'] = 'Is jy seker jy wil hierdie lêer skrap?';
$string['copying'] = 'Kopieer';
$string['coursebackup'] = 'Kursusrugsteune';
$string['create'] = 'Skep';
$string['createfolderfail'] = 'Hierdie lêer kon nie geskep word nie';
$string['createfoldersuccess'] = 'Lêer is suksesvol geskep';
$string['createinstance'] = 'Skep \'n bewaararea-eksemplaar';
$string['createrepository'] = 'Skep \'n bewaararea-eksemplaar';
$string['createxxinstance'] = 'Skep "{$a}" eksemplaar';
$string['date'] = 'Datum';
$string['deleted'] = 'Bewaararea is uitgewis';
$string['deleterepository'] = 'Wis hierdie bewaararea uit';
$string['disabled'] = 'Versper';
$string['download'] = 'Laai af';
$string['downloadfolder'] = 'Laai alles af';
$string['downloadsucc'] = 'Die dokument is suksesvol afgelaai';
$string['draftareanofiles'] = 'Kan nie afgelaai word nie omdat daar geen dokumente aangeheg is nie';
$string['editrepositoryinstance'] = 'Wysig bewaararea-eksemplaar';
$string['emptylist'] = 'Leë lys';
$string['emptytype'] = 'Kan nie bewaarareatipe skep nie: soortnaam is leeg';
$string['enablecourseinstances'] = 'Laat gebruikers toe om \'n bewaararea-eksemplaar in die kursus by te voeg';
$string['enableuserinstances'] = 'Laat gebruikers toe om \'n bewaararea-eksemplaar in die gebruikerkonteks by te voeg';
$string['enter'] = 'Voer in';
$string['entername'] = 'Voer asseblief lêernaam in';
$string['enternewname'] = 'Voer asseblief die nuwe dokumentnaam in';
$string['error'] = '\'n Onbekende fout het voorgekom!';
$string['erroruniquename'] = 'Bewaararea-eksemplaarnaam behoort uniek te wees';
$string['existingrepository'] = 'Hierdie bewaararea bestaan reeds';
$string['federatedsearch'] = 'Saamgestelde soektog';
$string['fileexists'] = 'Dokumentnaam word reeds gebruik, gebruik asseblief \'n ander naam';
$string['fileexistsdialog_editor'] = '\'n Dokument met daardie naam is reeds by die teks wat jy wysig, aangeheg.';
$string['fileexistsdialog_filemanager'] = '\'n Dokument met daardie naam is reeds aangeheg';
$string['fileexistsdialogheader'] = 'Dokument bestaan';
$string['filename'] = 'Lêernaam';
$string['filenotnull'] = 'Jy moet \'n dokument kies om op te laai';
$string['filepicker'] = 'Dokumentkieser';
$string['filesaved'] = 'Die dokument is geberg';
$string['filesizenull'] = 'Dokumentgrootte kan nie bepaal word nie';
$string['getfile'] = 'Kies hierdie dokument';
$string['iconview'] = 'Besigtig as ikone';
$string['instance'] = 'eksemplaar';
$string['instancedeleted'] = 'Eksemplaar uitgewis';
$string['instances'] = 'Bewaararea-eksemplare';
$string['instancesforcourses'] = '{$a} Kursuswye algemene eksemplaar(e)';
$string['instancesforsite'] = '{$a} Werfwye algemene eksemplaar(e)';
$string['instancesforusers'] = '{$a} Gebruiker privaat eksemplaar(e)';
$string['invalidfiletype'] = '{$a}-lêertipe kan nie aanvaar word nie.';
$string['invalidjson'] = 'Ongeldige JSON-string';
$string['invalidrepositoryid'] = 'Ongeldige bewaararea-ID';
$string['isactive'] = 'Aktief?';
$string['keyword'] = 'Sleutelwoord';
$string['linkexternal'] = 'Skakel ekstern';
$string['listview'] = 'Beskou as lys';
$string['loading'] = 'Laai ...';
$string['logout'] = 'Teken uit';
$string['manage'] = 'Bestuur bewaarareas';
$string['manageurl'] = 'Bestuur';
$string['manageuserrepository'] = 'Bestuur individuele bewaararea';
$string['moving'] = 'Skuif';
$string['noenter'] = 'Niks ingevoer nie';
$string['nofilesattached'] = 'Geen dokumente aangeheg nie';
$string['nofilesavailable'] = 'Geen lêers beskikbaar';
$string['nomorefiles'] = 'Geen meer aanhegsels toegelaat nie';
$string['nopathselected'] = 'Geen bestemmingpad sover gekies nie (dubbelkliek boomnodus om te kies)';
$string['norepositoriesavailable'] = 'Jammer, geen van jou huidige bewaarareas kan dokumente in die vereiste formaat terugkeer nie.';
$string['norepositoriesexternalavailable'] = 'Jammer, geen van jou huidige bewaarareas kan eksterne dokumente terugkeer nie.';
$string['noresult'] = 'Geen soekuitslag nie';
$string['notyourinstances'] = 'Jy kan nie bewaararea-eksemplare van \'n ander gebruiker besigtig/wysig nie';
$string['off'] = 'Ontsper maar versteek';
$string['on'] = 'Ontsper en sigbaar';
$string['openpicker'] = 'Kies \'n dokument ...';
$string['operation'] = 'Operasie';
$string['overwrite'] = 'Oorheenskryf';
$string['pluginerror'] = 'Foute in bewaararea-invoegtoepassing.';
$string['pluginname'] = 'Bewaararea-invoegtoepassingnaam';
$string['pluginnamehelp'] = 'As jy dit leeg laat, sal die verstek naam gebruik word.';
$string['popupblockeddownload'] = 'Die aflaaivenster is geblokkeer, laat asseblief die opspringvensters toe en probeer weer.';
$string['preview'] = 'Voorskou';
$string['readonlyinstance'] = 'Jy kan nie \'n leesalleeneksemplaar wysig/uitwis nie';
$string['refresh'] = 'Verfris';
$string['refreshnonjsfilepicker'] = 'Maak asseblief die venster toe en verfris nie-javateks dokumentkieser';
$string['removed'] = 'Bewaararea is verwyder';
$string['repositories'] = 'Bewaarareas';
$string['repository'] = 'Bewaararea';
$string['repositorycourse'] = 'Kursusbewaarareas';
$string['repositoryerror'] = 'Afstandsbewaararea het fout teruggestuur: {$a}';
$string['save'] = 'Berg';
$string['saveas'] = 'Berg as';
$string['saved'] = 'Geberg';
$string['saving'] = 'Word geberg';
$string['search'] = 'Soek';
$string['searching'] = 'Soek in';
$string['sectionbackup'] = 'Afdelingrugsteune';
$string['select'] = 'Kies';
$string['setmainfile'] = 'Stel hoofdokument';
$string['settings'] = 'Verstellings';
$string['setupdefaultplugins'] = 'Verstek bewaararea-invoegtoepassings word opgestel';
$string['siteinstances'] = 'Bewaararea-eksemplare van die werf';
$string['size'] = 'Grootte';
$string['submit'] = 'Dien in';
$string['sync'] = 'Sinchroniseer';
$string['thumbview'] = 'Besigtig as ikone';
$string['title'] = 'Kies \'n dokument ...';
$string['typenotvisible'] = 'Tipe nie sigbaar nie';
$string['unzipped'] = 'Suksesvol oopgezip';
$string['upload'] = 'Laai hierdie dokument op';
$string['uploading'] = 'Word opgelaai ...';
$string['uploadsucc'] = 'Die dokument is suksesvol opgelaai';
$string['usenonjsfilemanager'] = 'Maak dokumentbestuurder in nuwe venster oop';
$string['usenonjsfilepicker'] = 'Maak dokumentkieser in nuwe venster oop';
$string['usercontextrepositorydisabled'] = 'Jy kan nie hierdie bewaararea in gebruikerkonteks wysig nie';
$string['wrongcontext'] = 'Jy kan nie toegang tot hierdie konteks verkry nie';
$string['ziped'] = 'Lêer is suksesvol gekompakteer';
