<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'af', version '2.2'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' is as die aktiewe bepuntingsmetode gekies vir die \'{$a->area}\'-area';
$string['activemethodinfonone'] = 'Daar is geen gevorderde bepuntingsmetode vir die \'{$a->area}\'-area gekies nie. Eenvoudige direkte bepunting sal gebruik word.';
$string['changeactivemethod'] = 'Verander aktiewe bepuntingsmetode na';
$string['clicktoclose'] = 'klik om te sluit';
$string['exc_gradingformelement'] = 'Kon nie bepuntingsvormelement instansieer nie';
$string['gradingformunavailable'] = 'Neem asseblief kennis: Die gevorderde bepuntingsvorm is nie op die oomblik gereed nie. Eenvoudige bepuntingsmetode sal gebruik word totdat die vorm \'n geldige status het.';
$string['gradingmanagement'] = 'Gevorderde bepunting';
$string['gradingmanagementtitle'] = 'Gevorderde bepunting: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Bepuntingsmetode';
$string['gradingmethod_help'] = 'Kies die gevorderde bepuntingsmetode wat gebruik moet word vir berekening van punte in die gegewe konteks.

Om gevorderde bepunting af te skakel en terug te skakel na die verstekbepuntingsmeganisme, kies \'Eenvoudige direkte bepunting\'.';
$string['gradingmethodnone'] = 'Eenvoudige direkte bepunting';
$string['gradingmethods'] = 'Bepuntingsmetodes';
$string['manageactionclone'] = 'Skep nuwe bepuntingsvorm vanuit \'n templaat';
$string['manageactiondelete'] = 'Skrap die vorm wat tans omskryf is';
$string['manageactiondeleteconfirm'] = 'Jy gaan die bepuntingsvorm \'{$a->formname}\' en al die verbandhoudende inligting vanuit \'{$a->component} ({$a->area})\' skrap. Maak asseblief seker dat jy die volgende gevolge begryp:

* Dit is geensins moontlik om hierdie opdrag te ontdoen nie.
* Jy kan na \'n ander bepuntingsmetode insluitende \'Eenvoudige direkte bepunting\' oorskakel sonder om hierdie vorm te skrap.
* Al die inligting oor hoe die bepuntingsvorms gevul word, sal daarmee heen wees.
* Die berekende resultaatpunte wat in die punteboek gestoor is, sal nie geaffekteer word nie. Die verduideliking oor hoe hulle bereken is, sal egter nie beskikbaar wees nie.
* Hierdie opdrag affekteer nie uiteindelike kopieë van hierdie vorm in ander aktiwiteite nie.';
$string['manageactiondeletedone'] = 'Die vorm is suksesvol geskrap';
$string['manageactionedit'] = 'Redigeer die huidige vormomskrywing';
$string['manageactionnew'] = 'Omskryf nuwe bepuntingsvorm van nuuts af';
$string['manageactionshare'] = 'Publiseer die vorm as \'n nuwe templaat';
$string['manageactionshareconfirm'] = 'Jy gaan \'n kopie van die bepuntingsvorm \'{$a}\' as \'n nuwe openbare templaat stoor. Ander gebruikers by jou webwerf sal in staat wees om nuwe bepuntingsvorms in hul aktiwiteite vanuit daardie templaat te skep.';
$string['manageactionsharedone'] = 'Die vorm is suksesvol as \'n templaat gestoor';
$string['noitemid'] = 'Bepunting nie moontlik nie. Die nagesiende item bestaan nie.';
$string['nosharedformfound'] = 'Geen templaat gevind nie';
$string['searchownforms'] = 'sluit my eie vorms in';
$string['searchtemplate'] = 'Deursoek bepuntingsvorms';
$string['statusdraft'] = 'Konsep';
$string['templatedelete'] = 'Skrap';
$string['templatedeleteconfirm'] = 'Jy gaan die gedeelde templaat \'{$a}\' skrap. Skrapping van \'n templaat het geen impak op bestaande vorms wat daaruit geskep is nie.';
$string['templateedit'] = 'Redigeer';
$string['templatepick'] = 'Gebruik hierdie templaat';
$string['templatepickconfirm'] = 'Wil jy die bepuntingsvorm \'{$a->formname}\' as \'n templaat gebruik vir die nuwe bepuntingsvorm in \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Gebruik hierdie vorm as templaat';
$string['templatesource'] = 'Lokaliteit: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Eie vorm';
$string['templatetypeshared'] = 'Gedeelde templaat';
