<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'af', version '2.2'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Ontsper Australië';
$string['ceopdesc'] = 'Ontsper CEOP-verslaggewing';
$string['ceopnone'] = 'Versper';
$string['ceopuk'] = 'Ontsper Verenigde Koninkryk';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Kopiereg';
$string['copyrightdesc'] = 'Die naam van jou organisasie.';
$string['credit'] = 'Gebaseer op die oorspronklike tema wat deur Shaun Daubney geskep is';
$string['disclaimer'] = 'Vrywaring';
$string['facebook'] = 'Facebook-URL';
$string['facebookdesc'] = 'Voer die URL van jou Facebook-blad in (d.w.s. http://www.facebook.com/mycollege)';
$string['flickr'] = 'Flickr-URL';
$string['flickrdesc'] = 'Voer die URL van jou Flickr-blad (d.w.s http://www.flickr.com/mycollege)';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Voer die URL van jou Google+ profiel in (d.w.s. http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'Instagram-URL';
$string['linkedin'] = 'LinkedIn-URL';
$string['linkedindesc'] = 'Voer die URL van jou LinkedIn-profiel in (d.w.s. http://www.linkedin.com/company/mycollege)';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['twitter'] = 'Twitter-URL';
$string['twitterdesc'] = 'Voer die URL van jou Twitter-voer in (d.w.s. http://www.twitter.com/mycollege)';
$string['youtube'] = 'YouTube-URL';
$string['youtubedesc'] = 'Voer die URL van jou YouTube-kanaal in (d.w.s. http://www.youtube.com/mycollege)';
