<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tracker', language 'af', version '2.2'.
 *
 * @package     tracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AND'] = 'EN';
$string['IN'] = 'IN';
$string['abandonned'] = 'Gestaak';
$string['action'] = 'Aksie';
$string['activeplural'] = 'Aktiewe';
$string['addacomment'] = 'Voeg kommentaar by';
$string['addanoption'] = 'Voeg \'n opsie by';
$string['addaquerytomemo'] = 'Voeg hierdie soeknavraag by "my navrae"';
$string['addawatcher'] = 'Voeg \'n bewaker by';
$string['addtothetracker'] = 'Voeg by hierdie spoorder';
$string['administration'] = 'Administrasie';
$string['administrators'] = 'Administrateurs';
$string['alltracks'] = 'Bewaak my werk in alle spoorders';
$string['any'] = 'Alle';
$string['askraise'] = 'Vra oplossers om prioriteit te verhoog';
$string['assignedto'] = 'Toegeken aan';
$string['assignee'] = 'Toegekende';
$string['attributes'] = 'Eienskappe';
$string['browse'] = 'Blaai';
$string['browser'] = 'Blaaier';
$string['build'] = 'Weergawe';
$string['by'] = '<i>toegeken deur</i>';
$string['cascade'] = 'Stuur bovlak';
$string['cascadedticket'] = 'Oorgedra vanaf:';
$string['cced'] = 'Ge-cc';
$string['ccs'] = 'Cc\'s';
$string['checkbox'] = 'Merkboks';
$string['checkboxhoriz'] = 'Merkboks horisontaal';
$string['chooselocal'] = 'Kies \'n plaaslike spoorder as moeder';
$string['chooseremote'] = 'Kies \'n afstandsgasheer';
$string['chooseremoteparent'] = 'Kies \'n afstandeksemplaar';
$string['clearsearch'] = 'Maak soekkriteria skoon';
$string['comment'] = 'Kommentaar';
$string['comments'] = 'Kommentaar';
$string['component'] = 'Komponent';
$string['count'] = 'Telling';
$string['countbyassignee'] = 'Deur toegekende';
$string['countbymonth'] = 'Deur maandelikse skeppingsverslag';
$string['countbyreporter'] = 'Deur verslaggewer';
$string['countbystate'] = 'Verslag volgens status';
$string['createdinmonth'] = 'Geskep in huidige maand';
$string['createnewelement'] = 'Skep \'n nuwe element';
$string['currentbinding'] = 'Huidige kaskade';
$string['database'] = 'Databasis';
$string['datereported'] = 'Verslagdatum';
$string['defaultassignee'] = 'Verstek toegekende';
$string['defaultassignee_help'] = 'Jy mag benodig dat inkomende kaartjies vooraf aan een van die beskikbare oplossers toegeken word.';
$string['deleteattachedfile'] = 'Wis aanhegsel uit';
$string['dependancies'] = 'Afhanklikhede';
$string['dependson'] = 'Hang af van';
$string['descriptionisempty'] = 'Beskrywing is leeg';
$string['doaddelementcheckbox'] = 'Voeg \'n merkbokselement by';
$string['doaddelementcheckboxhoriz'] = 'Voeg \'n merkbokselement by';
$string['doaddelementdropdown'] = 'Voeg \'n aftrekelement by';
$string['doaddelementfile'] = 'Voeg \'n aanhegseldokumentelement by';
$string['doaddelementradio'] = 'Voeg \'n radioelement by';
$string['doaddelementradiohoriz'] = 'Voeg \'n radioelement by';
$string['doaddelementtext'] = 'Voeg \'n teksveld by';
$string['doaddelementtextarea'] = 'Voeg \'n teksarea by';
$string['doupdateelementcheckbox'] = 'Werk \'n merkbokselement by';
$string['doupdateelementcheckboxhoriz'] = 'Werk \'n merkbokselement by';
$string['doupdateelementdropdown'] = 'Werk \'n aftrekelement by';
$string['doupdateelementfile'] = 'Werk \'n aanhegseldokumentelement by';
$string['doupdateelementradio'] = 'Werk \'n radioknoppie-element by';
$string['doupdateelementradiohoriz'] = 'Werk \'n radioknoppie-element by';
$string['doupdateelementtext'] = 'Werk \'n teksveld by';
$string['doupdateelementtextarea'] = 'Werk \'n teksarea by';
$string['dropdown'] = 'Aftreklys';
$string['editoptions'] = 'Werk opsies by';
$string['editproperties'] = 'Werk eienskappe by';
$string['editquery'] = 'Verander \'n gebergde navraag';
$string['editwatch'] = 'Verander \'n cc-register';
$string['elements'] = 'Beskikbare elemente';
$string['elementsused'] = 'Gebruikte elemente';
$string['elucidationratio'] = 'Toeligtingsverhouding';
$string['emailoptions'] = 'Posopsies';
$string['emergency'] = 'Dringende navraag';
$string['emptydefinition'] = 'Teikenspoorder het geen definisie nie.';
$string['enablecomments'] = 'Laat kommentaar toe';
$string['enablecomments_help'] = 'Wanneer hierdie opsie ontsper is, sal lesers van uitgawerekords kommentaar in die spoorder kan byvoeg.';
$string['erroraddissueattribute'] = 'Kon nie uitgawe-eienskap(pe) indien nie. Geval {$a}';
$string['erroralreadyinuse'] = 'Element reeds in gebruik';
$string['errorannotdeletecarboncopies'] = 'Kan nie koolkopieë vir gebruiker {$a} uitwis nie';
$string['errorannotdeletequeryid'] = 'Kan nie navraag-id {$a} uitwis nie';
$string['errorbadlistformat'] = 'Slegs getalle (of \'n lys getalle met \'n komma (",") geskei) word in die uitgawegetalveld toegelaat';
$string['errorcannotaddelementtouse'] = 'Kan nie element by lys van elemente om vir hierdie spoorder te gebruik, byvoeg nie';
$string['errorcannotclearelementsforissue'] = 'Kon nie elemente vir uitgawe {$a} skoonmaak nie';
$string['errorcannotcreateelementoption'] = 'Kon nie elementopsie skep nie';
$string['errorcannotdeletearboncopyforuser'] = 'Kan nie koolkopie {$a->issue} vir gebruiker: {$a->userid} uitwis nie';
$string['errorcannotdeletecc'] = 'Kan nie koolkopie uitwis nie';
$string['errorcannotdeleteelement'] = 'Kan nie element uit lys elemente om vir hierdie spoorder te gebruik, uitwis nie';
$string['errorcannotdeleteelementtouse'] = 'Kan nie element uit lys elemente om vir hierdie spoorder te gebruik, uitwis nie';
$string['errorcannotdeleteolddependancy'] = 'Kon nie ou afhanklikhede uitwis nie';
$string['errorcannotdeleteoption'] = 'Fout toe daar probeer is om elementopsie uit te wis';
$string['errorcannoteditwatch'] = 'Kan nie hierdie toesighouer wysig nie';
$string['errorcannothideelement'] = 'Kan nie element uit vorm vir hierdie spoorder versteek nie';
$string['errorcannotlogoldownership'] = 'Kon nie ou eienaarskap log nie';
$string['errorcannotsaveprefs'] = 'Kon nie voorkeurrekord invoeg nie';
$string['errorcannotsetparent'] = 'Kan nie moeder in hierdie spoorder stel nie';
$string['errorcannotshowelement'] = 'Kan nie element in vorm vir hierdie spoorder vertoon nie';
$string['errorcannotsubmitticket'] = 'Fout met registrasie van nuwe kaartjie';
$string['errorcannotujpdateoptionbecauseused'] = 'Kan nie die elementopsie bywerk nie, omdat dit tans gebruik word as \'n eienskap van \'n kwessie';
$string['errorcannotunbindparent'] = 'Kan nie moeder van hierdie spoorder ontbind nie';
$string['errorcannotupdateelement'] = 'Kon nie element bywerk nie';
$string['errorcannotupdateissuecascade'] = 'Kon nie kwessie vir kaskade bywerk nie';
$string['errorcannotupdateprefs'] = 'Kon nie voorkeurrekord bywerk nie';
$string['errorcannotupdatetrackerissue'] = 'Kon nie spoorderkwessie bywerk nie';
$string['errorcannotupdatewatcher'] = 'Kon nie toesighouer bywerk nie';
$string['errorcannotviewelementoption'] = 'Kan nie elementopsies besigtig nie';
$string['errorcannotwritecomment'] = 'Fout met skryf van kommentaar';
$string['errorcannotwritedependancy'] = 'Kon nie afhanklikheidsrekord skryf nie';
$string['errorcanotaddelementtouse'] = 'Kan nie element by lys van elemente om vir hierdie spoorder te gebruik, voeg nie';
$string['errorcookie'] = 'Stel van koekie {$a} het misluk';
$string['errorcoursemisconfigured'] = 'Kursus is verkeerd opgestel';
$string['errorcoursemodid'] = 'Kursusmodule-ID was verkeerd';
$string['errordbupdate'] = 'Kon nie element bywerk nie';
$string['errorelementdoesnotexist'] = 'Element bestaan nie';
$string['errorelementinuse'] = 'Element reeds in gebruik';
$string['errorfindingaction'] = 'Fout: Kan nie aksie {$a} vind nie';
$string['errormoduleincorrect'] = 'Kursusmodule is verkeerd';
$string['errornoaccessallissues'] = 'Jy het nie toegang om alle uitgawes te besigtig nie.';
$string['errornoaccessissue'] = 'Jy het nie toegang om hierdie uitgawe te besigtig nie.';
$string['errornoeditissue'] = 'Jy het nie toegang om hierdie uitgawe te wysig nie.';
$string['errorrecordissue'] = 'Kon nie uitgawe indien nie';
$string['errorremotesendingcascade'] = 'Fout met die stuur van kaskade :<br/> {$a}';
$string['errorunabletosabequery'] = 'Kon nie navraag as navraag berg nie';
$string['errorunabletosavequeryid'] = 'Kon nie navraag-id {$a} bywerk nie';
$string['errorupdateelement'] = 'Kon nie element bywerk nie';
$string['evolution'] = 'Tendense';
$string['evolutionbymonth'] = 'Reik toestandevolusie uit';
$string['file'] = 'Aangehegde dokument';
$string['follow'] = 'Volg';
$string['generaltrend'] = 'Tendens';
$string['hassolution'] = '\'n Oplossing is vir hierdie probleem gepubliseer';
$string['hideccs'] = 'Versteek opsigters';
$string['hidecomments'] = 'Versteek kommentaar';
$string['hidedependancies'] = 'Versteek afhanklikhede';
$string['hidehistory'] = 'Versteek geskiedenis';
$string['history'] = 'Toegewysdes';
$string['icannotreport'] = 'Ek kan nie rapporteer nie';
$string['icanreport'] = 'Ek kan rapporteer';
$string['id'] = 'Identifiseerder';
$string['intest'] = 'Toets';
$string['intro'] = 'Beskrywing';
$string['inworkinmonth'] = 'Steeds aan die werk';
$string['issueid'] = 'Kaartjie';
$string['issuename'] = 'Kaartjie-etiket';
$string['issuenumber'] = 'Kaartjie';
$string['issues'] = 'kaartjierekords';
$string['knownelements'] = 'Bekende spoordervormelemente';
$string['listissues'] = 'Lysbeskouing';
$string['local'] = 'Plaaslik';
$string['lowerpriority'] = 'Verlaag prioriteit';
$string['lowertobottom'] = 'Verlaag na kelder';
$string['manageelements'] = 'Bestuur elemente';
$string['managenetwork'] = 'Kaskade- en netwerkopstelling';
$string['manager'] = 'Bestuurder';
$string['me'] = 'My propfiel';
$string['mode_bugtracker'] = 'Span foutspoorder';
$string['mode_ticketting'] = 'Gebruikerondersteuning-kaartjietoekenning';
$string['modulename'] = 'Gebruikerondersteuning - Spoorder';
$string['modulenameplural'] = 'Gebruikerondersteuning - spoorders';
$string['month'] = 'Maand';
$string['myassignees'] = 'Oplosser deur my toegewys';
$string['myissues'] = 'Kaartjies deur my opgelos';
$string['mypreferences'] = 'My voorkeure';
$string['myprofile'] = 'My profiel';
$string['myqueries'] = 'My navrae';
$string['mytickets'] = 'My kaartjies';
$string['mywatches'] = 'Wat ek dophou';
$string['mywork'] = 'My werk';
$string['name'] = 'Naam';
$string['namecannotbeblank'] = 'Naam kan nie leeg wees nie';
$string['newissue'] = 'Nuwe kaartjie';
$string['noassignees'] = 'Geen toegewysde nie';
$string['nocomments'] = 'Geen kommentaar';
$string['nodata'] = 'Geen data om te vertoon nie.';
$string['noelements'] = 'Geen element';
$string['noelementscreated'] = 'Geen element is geskep nie';
$string['nofile'] = 'Geen opgelaaide dokument nie';
$string['noissuesreported'] = 'Geen kaartjie hier nie';
$string['noissuesresolved'] = 'Geen opgelosde kaartjie nie';
$string['nolocalcandidate'] = 'Geen plaaslike kandidaat vir neergolfing nie';
$string['nomnet'] = 'Moodle-netwerk kom versper voor';
$string['nooptions'] = 'Geen opsie';
$string['noqueryssaved'] = 'Geen gebergde navraag nie';
$string['noremotehosts'] = 'Geen netwerkgasheer beskikbaar nie';
$string['noremotetrackers'] = 'Geen afstandspoorder beskikbaar nie';
$string['noreporters'] = 'Geen verslaggewers nie, daar is waarskynlik geen probleme hier ingevoer nie.';
$string['noresolvers'] = 'Geen oplossers nie';
$string['noresolvingissue'] = 'Geen kaartjie toegeken nie';
$string['notickets'] = 'Geen kaartjies in besit nie.';
$string['noticketsorassignation'] = 'Geen kaartjies of toekennings nie';
$string['notifications'] = 'Kennisgewings';
$string['notifications_help'] = 'Hierdie parameter ontsper of versper poskennisgewings deur die Spoorder. Indien ontsper, sal sommige gebeure of toestandveranderinge binne die spoorder posboodskappe aan die betrokke gebruikers sneller.';
$string['notrackeradmins'] = 'Geen admins nie';
$string['nowatches'] = 'Niks word dopgehou nie';
$string['numberofissues'] = 'Kaartjietelling';
$string['observers'] = 'Waarnemers';
$string['open'] = 'Oop';
$string['option'] = 'Opsie';
$string['optionisused'] = 'Hierdie opsie-id is reeds vir hierdie element in gebruik.';
$string['options'] = 'Opsies';
$string['order'] = 'Volgorde';
$string['pages'] = 'Bladsye';
$string['pluginadministration'] = 'Spoorderadministrasie';
$string['pluginname'] = 'Kaartjiespoorder/Gebruikerondersteuning';
$string['posted'] = 'Geplaas';
$string['potentialresolvers'] = 'Potensiële oplossers';
$string['preferences'] = 'Voorkeure';
$string['prefsnote'] = 'Voorkeure stel watter verstek kennisgewings jy kan ontvang wanneer \'n nuwe inskrywing geskep word of wanneer jy registreer om \'n bestaande saak dop te hou';
$string['print'] = 'Druk';
$string['priority'] = 'Toegewese Prioriteit';
$string['priorityid'] = 'Prioriteit';
$string['profile'] = 'Gebruikerverstellings';
$string['published'] = 'Gepubliseer';
$string['queries'] = 'Navrae';
$string['query'] = 'Navraag';
$string['queryname'] = 'Navraagetiket';
$string['radio'] = 'Radioknoppies';
$string['radiohoriz'] = 'Horisontale radioknoppies';
$string['raisepriority'] = 'Verhoog prioriteit';
$string['raiserequestcaption'] = 'Versoek om prioriteitsverhoging van \'n kaartjie';
$string['raiserequesttitle'] = 'Versoek om prioriteitsverhoging';
$string['raisetotop'] = 'Verhoog tot plafon';
$string['reason'] = 'Rede';
$string['register'] = 'Hou hierdie kaartjie dop';
$string['reportanissue'] = 'Plaas \'n kaartjie';
$string['reportedby'] = 'Aangemeld deur';
$string['reporter'] = 'Aanmelder';
$string['reports'] = 'Verslae';
$string['resolution'] = 'Oplossing';
$string['resolved'] = 'Opgelos';
$string['resolvedplural'] = 'Opgelos';
$string['resolvedplural2'] = 'Opgelos';
$string['resolver'] = 'My kwessies';
$string['resolvers'] = 'Oplossers';
$string['resolving'] = 'Word opgelos';
$string['runninginmonth'] = 'Loop in huidige maand';
$string['saveasquery'] = 'Berg \'n navraag';
$string['savequery'] = 'Berg die navraag';
$string['search'] = 'Soek';
$string['searchresults'] = 'Soekresultate';
$string['searchwiththat'] = 'Lanseer hierdie navraag weer';
$string['selectparent'] = 'Moederseleksie';
$string['sendrequest'] = 'Stuur versoek';
$string['setoncomment'] = 'Stuur kommentaar aan my';
$string['setwhenopens'] = 'Moet my nie inlig wanneer dit oopmaak nie';
$string['setwhenpublished'] = 'Moet my nie inlig wanneer oplossing gepubliseer word nie';
$string['setwhenresolves'] = 'Moet my nie inlig wanneer dit opgelos is nie';
$string['setwhentesting'] = 'Moet my nie inlig wanneer \'n oplossing getoets word nie';
$string['setwhenthrown'] = 'Moet my nie inlig wanneer dit laat vaar word nie';
$string['setwhenwaits'] = 'Moet my nie inlig wanneer dit wag nie';
$string['setwhenworks'] = 'Moet my nie inlig wanneer dit werk nie';
$string['sharethiselement'] = 'Stel hierdie element regoor die werf';
$string['sharing'] = 'Deel';
$string['showccs'] = 'Vertoon toesighouers';
$string['showcomments'] = 'Vertoon kommentaar';
$string['showdependancies'] = 'Vertoon afhanklikhede';
$string['showhistory'] = 'Vertoon geskiedenis';
$string['site'] = 'Werf';
$string['solution'] = 'Oplossing';
$string['sortorder'] = 'Volgorde';
$string['standalone'] = 'Alleenstaande spoorder (topvlak-ondersteuning).';
$string['statehistory'] = 'Toestande';
$string['status'] = 'Status';
$string['submitbug'] = 'Dien die kaartjie in';
$string['subtrackers'] = 'Subspoorders';
$string['sum_opened'] = 'Oopgemaak';
$string['sum_posted'] = 'Wag';
$string['sum_reported'] = 'Aangemeld';
$string['sum_resolved'] = 'Opgelos';
$string['summary'] = 'Opsomming';
$string['supportmode'] = 'Ondersteunmodus';
$string['testing'] = 'Word getoets';
$string['text'] = 'Teksveld';
$string['textarea'] = 'Teksarea';
$string['ticketprefix'] = 'Kaartjieprefiks';
$string['tickets'] = 'Kaartjies';
$string['tracker-levelaccess'] = 'My vermoëns in hierdie spoorder';
$string['tracker:canbecced'] = 'Kan vir cc gekies word';
$string['tracker:comment'] = 'Kommentaarkwessies';
$string['tracker:configure'] = 'Konfigureer spoorderopsies';
$string['tracker:configurenetwork'] = 'Konfigureer netwerkeienskappe';
$string['tracker:develop'] = 'Word gekies om kaartjies op te los';
$string['tracker:manage'] = 'Bestuur kwessies';
$string['tracker:managepriority'] = 'Bestuur prioriteit van inskrywings';
$string['tracker:managewatches'] = 'Bestuur dophou van kaartjie';
$string['tracker:report'] = 'Meld kaartjies aan';
$string['tracker:resolve'] = 'Los kaartjies op';
$string['tracker:seeissues'] = 'Sien kwessie-inhoud';
$string['tracker:shareelements'] = 'Deel elemente op werfvlak';
$string['tracker:viewallissues'] = 'Sien alle kaartjies';
$string['tracker:viewpriority'] = 'Besigtig prioriteit van my eie kaartjies';
$string['tracker:viewreports'] = 'Besigtig kwessie-werkverslae';
$string['tracker_description'] = '<p>Wanneer jy hierdie diens publiseer, laat jy toe dat spoorders van {$a} die ondersteuningskaartjies na \'n plaaslike spoorder neergolf.</p>
<ul><li><i>Afhanklik van:</i> Jy moet vir hierdie diens inskryf {$a}.</li></ul>
<p>Deur vir hierdie diens in te skryf, word plaaslike spoorders toegelaat om ondersteuningskaartjies aan \'n spoorder in {$a} te stuur.</p>
<ul><li><i>Afhanklik van:</i> Jy moet hierdie diens op {$a} publiseer.</li></ul>';
$string['tracker_name'] = 'Spoordermoduledienste';
$string['trackerelements'] = 'Spoorderdefinisie';
$string['trackereventchanged'] = 'Toestandverandering van kwessie in spoorder [{$a}]';
$string['trackerhost'] = 'Moedergasheer vir spoorder';
$string['trackername'] = 'Spoordernaam';
$string['transfer'] = 'Oorgedra';
$string['transfered'] = 'Oorgedra';
$string['transferservice'] = 'Ondersteun kaartjieneergolfing';
$string['turneditingoff'] = 'Skakel wysiging af';
$string['turneditingon'] = 'Skakel wysiging aan';
$string['type'] = 'Tipe';
$string['unassigned'] = 'Nie toegewys nie';
$string['unbind'] = 'Ontbind kaskade';
$string['unmatchingelements'] = 'Beide spoorderdefinisies stem nie ooreen nie. Dit kan onverwagte gedrag tot gevolg hê wanneer ondersteuningskaartjies neergegolf word.';
$string['unregisterall'] = 'Deregistreer van alle';
$string['unsetoncomment'] = 'Lig my in wanneer kommentaar geplaas word';
$string['unsetwhenopens'] = 'Lig my in wanneer dit oopmaak';
$string['unsetwhenpublished'] = 'Lig my in wanneer oplossing gepubliseer word';
$string['unsetwhenresolves'] = 'Lig my in wanneer dit opgelos is';
$string['unsetwhentesting'] = 'Lig my in wanneer \'n oplossing getoets word';
$string['unsetwhenthrown'] = 'Lig my in in geval van werping';
$string['unsetwhenwaits'] = 'Lig my in as dit wag';
$string['unsetwhenworks'] = 'Lig my in wanneer dit nie werk nie';
$string['urgentraiserequestcaption'] = '\'n Gebruiker het \'n dringende prioriteitversoek aangevra';
$string['urgentsignal'] = 'DRINGENDE NAVRAAG';
$string['validated'] = 'Gevalideer';
$string['view'] = 'Beskouings';
$string['vieworiginal'] = 'Sien oorspronklike';
$string['voter'] = 'Stem';
$string['waiting'] = 'Wag';
$string['watches'] = 'Dophou';
$string['youneedanaccount'] = 'Jy benodig \'n gemagtigde rekening hier om \'n kaartjie aan te meld.';
